<html>
<head>
  <title>Create Table</title>
  <style><%include editor_dialog.css%></style>
</head>
<script>
var numrows, numcols, paddind, spacing, width, border;

function initDialog() {
  numrows = document.getElementById('tb_numrows');
  numcols = document.getElementById('tb_numcols');
  padding = document.getElementById('tb_padding');
  spacing = document.getElementById('tb_spacing');
  width   = document.getElementById('tb_width');
  border  = document.getElementById('tb_border');
}

function setReturn() {
  opener.dialogWindow.editor.returnTable(numrows.value, numcols.value, width.value, padding.value, spacing.value, border.value);
  window.close();
}

</script>
<body class=body onload="initDialog()">
<BR>
<table cellspacing=0 align=center width=80% align=center>
    <tr class=body>
        <td>Rows:</td>
        <td><input type=text size=4 id=tb_numrows maxlength=3 value=3></td>
        <td>Cell Padding:</td>
        <td><input type=text size=1 id=tb_padding maxlength=1 value=1></td>
    </tr>
    <tr class=body>
        <td>Columns:</td>
        <td><input type=text size=4 id=tb_numcols maxlength=3 value=3></td>
        <td>Cell spacing:</td>
        <td><input type=text size=1 id=tb_spacing maxlength=1 value=1></td>
    </tr>
    <tr class=body>
        <td>Width</td>
        <td><input type=text size=4 maxlength=4 id=tb_width value="100%"></td>
        <td>Border:</td>
        <td colspan=3><input type=text size=1 maxlength=1 id=tb_border value="1"></td>
    </tr>
</table>
<HR>
<div align=right>
    <input type="button" class=button ONCLICK="setReturn();" value="Submit">
    <input type="button" class=button ONCLICK="window.close();" value="Cancel">&nbsp;
</div>
